@media screen and (max-width: 1280px) {
	.icon.tooltip {
		display: none;
	}
	
	.detail .image img {
		clear: both;
		width: 100%;
	}
	
	.detail strong,
	.detail p {
		width: 100%;
	}
	
	section .inner {
		padding: 40px 15px;
	}
	
	.show-at-1280 {
		display: block;
	}
	
	.hide-at-1280 {
		display: none;
	}
	
	.flex-direction-nav {
		display: none;
	}
}

@media screen and (max-width: 1260px) {
	.home .reduce-margin .inner,
	.page-template-page-mwc-home-php .reduce-margin .inner {
		height: 300px;
	}
	
	.home .reduce-margin .inner .grid .inner .unit,
	.page-template-page-mwc-home-php .reduce-margin .inner .grid .inner .unit {
		min-height: 300px;
	}
	
	.home .play-video,
	.page-template-page-mwc-home-php .play-video {
		height: 220px;
	}
}

@media screen and (max-width: 1260px) {
	section.hero,
	section.hero.secondary {
		height: 450px;
	}
}

@media screen and (max-width: 1010px) {
	.content-slider-nav-wrapper .one-fifth {
		display: none;
	}
	
	.content-slider-nav-wrapper .three-fifths {
		width: 100%;
	}
	
}

@media screen and (max-width: 960px) {
	.page-template-page-about-php .unit.one-quarter > img {
		width: 100%;
		height: auto;
	}
	footer .wpcf7 input[type=email] {
    	/*min-width: 180px !important;*/
	}
	
}

@media screen and (max-width: 940px) {
	footer { height: auto; }
}

.show-on-tablet {
	display: none !important;
}
.hide-on-tablet {
	display: block !important;
}

@media screen and (max-width: 840px) {
	.flex-direction-nav {
		display: none;
	}
	
	.push-below {
		margin-bottom: 20px;
	}

	footer .trigger-overlay-contact {
		position: inherit;
		margin-top: 0px !important;
	}
	footer .inner ul {
		margin-top: 15px !important;
	}
	footer .wpcf7 input[type=email] {
    	/*min-width: 160px !important;*/
	}
	.show-on-tablet {
		display: block !important;
	}
	.hide-on-tablet {
		display: none !important;
	}
}

@media screen and (max-width: 610px) {
	.show-on-mobile {
		display: block !important;
	}
	
	.hide-on-mobile {
		display: none !important;
	}
	
	header .inner {
		margin: 4px auto;	
	}
	
	header .inner .logo {
		height: 32px;
		width: auto;
		padding: 10px 15px;
	}
	
	section.hero,
	section.hero.secondary {
		height: 200px;
	}
	
	.page-template-page-about-php .unit.one-quarter > img {
		width: auto;
		height: auto;
	}
	
	.contact-form-container {
		margin: 80px 20px 20px;
	}
	
	form input {
		width: 100%;
		display: table;
		margin: 0 auto;
	}
	
	form label {
		display: block;
		margin: 10px auto 0;
		width: 100%;
	}
	
	form select,
	form textarea {
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	form textarea {
		width: 100%;
		margin: 0 auto;
	}
	
	.home .play-video,
	.page-template-page-mwc-home-php .play-video {
		height: 200px;
	}
	
	.home .reduce-margin .inner,
	.page-template-page-mwc-home-php .reduce-margin .inner {
		height: auto;
		margin: 0;
		padding: 0;
	}
	
	.home .reduce-margin .inner .grid .inner .unit,
	.page-template-page-mwc-home-php .reduce-margin .inner .grid .inner .unit {
		min-height: 0;
		padding-bottom: 40px;
	}
	
	.content-slider-wrapper .content-slider-nav-wrapper {
		display: none;
	}

	.content-slider-nav-wrapper .one-fifth {
		display: none;
	}
	
	.content-slider-wrapper .content-slider-menu nav ul li {
		display: block;
		float: none;
		width: 100%;
	}
	
	.content-slider-wrapper .content-slider-menu nav ul li a {
		border: none;
		border-bottom: 1px solid;
		margin: 0 auto;
		padding: 10px 0;
	}
	
	.content-slider-wrapper .content-slider-menu nav ul li:last-child a {
		border: none;
	}
	
	.content-slider-slides-container {
		top: 0;
	}
	
	.content-slider-slides-container .content-slide {
		display: block;
	}
	
	ul.control-content-slides {
		display: none;
	}
		
	footer #trigger-overlay-contact {
		float: none;
		margin: 0 auto 20px;
		display: table;
	}
	
	footer .grid .unit {
		text-align: center;
	}
	
	footer .grid .unit > img {
		float: none;
		margin: 10px 0 10px 0 !important;
	}
	
	footer ul {
		display: table;
		margin: 0 auto !important;
		float: none !important;
	}
	
	.force-break-mobile {
		display: block;
	}
	
	#new-heart .inner .grid .inner {
		padding: 0;
		margin: 0;
	}
	
	.home .lifestyle.reduce-margin .inner .grid .inner,
	.page-template-page-mwc-home-php .lifestyle.reduce-margin .inner .grid .inner {
		padding: 0;
		margin: 0;
	}

	.lifestyle .inner .grid .inner .unit.golden-large {
		height: 200px;
		padding: 0;
	}
	
	.video-tour .inner .grid .inner .unit.golden-large {
		margin-bottom: 0;
	}
	
	section.band h2 {
		font-size: 16px;
	}
	
	.button.push {
		margin: 20px auto 10px;
		clear: both;
		display: table;
	}
	
	#master-planner .inner .grid .inner .unit,
	#video-overview .inner .grid .inner .unit {
		height: 265px;
	}
	
	#master-planner .inner .grid .inner .unit .play-video,
	#video-overview .inner .grid .inner .unit .play-video {
		height: 194px;
	}
	.trigger-overlay-contact.button.green {
		min-width: 100px;
		margin: 0 !important;
	}
	
	.content-browser-container .one-third {
		min-height: 0;
	}
	
	#magnetic {
		padding-bottom: 0 !important;
	}
	
	.grid.facts .unit.one-fifth {
		background: #FFFFFF;
	}
	
	.fullscreen-image .icon.close {
		background-size: 26px 26px;
		height: 26px;
		width: 26px;
		top: 15px;
		right: 15px;
	}

	.blog-detail-container {
		margin-top: 20px;
	}

	footer .full-form-grid-on-mobile {
		padding: 12px 20px 2px 0 !important;
	}

	footer .form-on-mobile {
		width: 100% !important;
    	float: none !important;
    	margin: 0 auto !important;
	}
	footer .form-on-mobile div.wpcf7 {
		width: 100% !important;
		float: none !important;
		margin: 0 auto !important;
	}
	footer .form-on-mobile .wpcf7 input[type=email] {
		width: 100% !important
	}
	footer .form-on-mobile .wpcf7 form {
		float: none !important;
		width: 100% !important;
		margin: 0 auto !important;
	}
	footer .form-on-mobile .wpcf7 .wpcf7-form-control-wrap.your-email {
		width: 100% !important;
	}
	footer span.wpcf7-not-valid-tip {
		width: 100% !important;
		text-align: center !important;
	}
	footer .wpcf7 .wpcf7-response-output {
		width: 100% !important;
		max-width: 100% !important;
		text-align: center !important;
	}
	footer div.wpcf7 h6 {
		margin-bottom: 5px !important;
	}
}

@media screen and (max-width: 422px) {
	.home #facts-mobile,
	.page-template-page-mwc-home-php #facts-mobile {
		width: 100%;
	}
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	.icon.email {
		background: url('../images/icons/icon_at.png') no-repeat center center;
		background-size: 19px 20px;
	}
	
	.icon.twitter {
		background: url('../images/icons/icon_tweety.png') no-repeat center center;
		background-size: 21px 18px;
	}
	
	.icon.linkedin {
		background: url('../images/icons/icon_linkedIn.png') no-repeat center center;
		background-size: 20px 19px;
	}
	
	.icon.facebook {
		background: url('../images/icons/icon_facebook.png') no-repeat center center;
		background-size: 19px 19px;
	}

	.icon.document {
		background: #F38B00 url('../images/icons/icon_document@2x.png') no-repeat center center;
		background-size: 14px 20px;
	}
	
	.icon.link {
		background: #F38B00 url('../images/icons/icon_link@2x.png') no-repeat center center;
		background-size: 20px 20px;
	}
	
	.jumping-arrow {
		background-image: url('../images/icons/icon_DownArrowInCircle@2x.png');
		background-size: 40px 40px;
	}
	
	.icon.close {
		background: url('../images/icons/icon_Circle-Close@2x.png') no-repeat center center;
		background-size: 42px 42px;
	}
	
	.prevIcon{
		background: url('../images/icons/icon_Circle-orange-ArrowL@2x.png') no-repeat center center;
		background-size: 42px 42px;
	}
	
	.nextIcon{
		background: url('../images/icons/icon_Circle-orange-ArrowR@2x.png') no-repeat center center;
		background-size: 42px 42px;
	}
	
	.captionOnIcon,.captionOffIcon{
		background: url('../images/icons/icon_Circle-orange-Info@2x.png') no-repeat center center;
		background-size: 42px 42px;
	}
	
	.closeIcon{
		background: url('../images/icons/icon_Circle-orange-Close@2x.png') no-repeat center center;
		background-size: 42px 42px;
	}

}


nav.mobile-menu {
	background: url('../images/mobile-menu-bg.png') repeat;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 8;
	display: none;
}

nav.mobile-menu ul {
	list-style: none; 
	margin: 100px auto 60px;
}

nav.mobile-menu ul li {
	margin: 20px 0;
	display: block;
	text-align: center;
}

nav.mobile-menu ul li a {
	font: 100 40px/40px Helvetica;
	color: #FFFFFF;
	text-decoration: none;
}
